## phosh-osk-stevia 0.48.0

=== debian/changelog ===
phosh-osk-stevia (0.48.0-2) experimental; urgency=medium

  * Stevia got accepted into experimental. Thanks a lot
    to the ftp masters.
  * Update Breaks/Replaces. With phosh-osk-stub 0.48 in
    main we need to bump these and can now finally retire
    phosh-osk-stub \o/.

 -- Guido Günther <agx@sigxcpu.org>  Wed, 09 Jul 2025 17:22:17 +0200

phosh-osk-stevia (0.48.0-1) experimental; urgency=medium

  * New upstream release
    * Fix hunspell completer with non-UTF8 dictionaries (e.g. PL)
    * Several leak fixes
    * Change completer right away. Until know it would only get
      updated on layout changes

 -- Guido Günther <agx@sigxcpu.org>  Sat, 28 Jun 2025 16:42:06 +0200

phosh-osk-stevia (0.48~rc1-1) experimental; urgency=medium

  * New upstream release candidate
    * Add pipe completer example
    * New layouts:
        * us+dvorak

 -- Guido Günther <agx@sigxcpu.org>  Sun, 22 Jun 2025 11:37:45 +0200

phosh-osk-stevia (0.48~alpha1-1) experimental; urgency=medium

  * New upstream development release
  * Project got renamed to stevia

 -- Guido Günther <agx@sigxcpu.org>  Mon, 26 May 2025 10:41:46 +0200

phosh-osk-stub (0.47.0-1) experimental; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Sat, 17 May 2025 11:43:55 +0200

phosh-osk-stub (0.47~rc2-1) experimental; urgency=medium

  * New upstream release candidate
    * Add (optional) key indicator popover

 -- Guido Günther <agx@sigxcpu.org>  Sun, 11 May 2025 12:24:27 +0200

phosh-osk-stub (0.47~rc1-1) experimental; urgency=medium

  * New upstream release candidate
    * Add emojis to completions
  * Add build-deps for new tests
  * Use writable home dir in tests. The varnam and presage
    completers expect this.

 -- Guido Günther <agx@sigxcpu.org>  Thu, 08 May 2025 10:49:15 +0200

phosh-osk-stub (0.46.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Sun, 30 Mar 2025 12:09:31 +0200

phosh-osk-stub (0.46~rc1-1) unstable; urgency=medium

  * New upstream release
    * Improve key symbols for layer switching
    * Simplify switching to Symbols2 layer

 -- Guido Günther <agx@sigxcpu.org>  Sun, 23 Mar 2025 14:51:58 +0100

phosh-osk-stub (0.45.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Thu, 13 Feb 2025 14:41:58 +0100

phosh-osk-stub (0.45~rc1-1) unstable; urgency=medium

  * New upstream release
    * Long press on shift toggles caps lock
    * Update emoji data
    * Update IL layout

 -- Guido Günther <agx@sigxcpu.org>  Sun, 09 Feb 2025 12:38:25 +0100

phosh-osk-stub (0.44.0-1) unstable; urgency=medium

  * New upstream release
  * Update description as upstream removed the experimental status

 -- Guido Günther <agx@sigxcpu.org>  Mon, 30 Dec 2024 11:36:56 +0100

phosh-osk-stub (0.44~rc1-1) unstable; urgency=medium

  * New upstream release
    * Add special layouts for pin, digit and phone number input purpose
    * Make Persian layout close to ISIRI 9147
  * alternatives: Adjust to updated app-id
  * alternatives: Bump priority.
    See discussion in
    https://salsa.debian.org/DebianOnMobile-team/meta-phosh/-/merge_requests/38

 -- Guido Günther <agx@sigxcpu.org>  Sat, 21 Dec 2024 10:06:29 +0100

phosh-osk-stub (0.43.0-2) unstable; urgency=medium

  * d/control: Recommend data packager.
    This makes it easier to get prediction data for presage

 -- Guido Günther <agx@sigxcpu.org>  Sun, 17 Nov 2024 14:51:16 +0100

phosh-osk-stub (0.43.0-1) unstable; urgency=medium

  * New upstream release
  * Depend on recent desktop schemas. Needed for accent colors

 -- Guido Günther <agx@sigxcpu.org>  Fri, 15 Nov 2024 08:47:55 +0100

phosh-osk-stub (0.43~rc1-1) unstable; urgency=medium

  * New upstream release
    - Add <ctrl> and <alt> modifiers and <menu> key to the shortcuts bar
    - Support accent colors
    - Better handle overlapping key presses to ease fast typing
    - Make lower- and upper-case view of terminal layout more consistent
    - presage: Don't set abbrev predictor as it adds random unicode chars
    - Ship completer descriptions so mobile settings knows about them
    - User documentation updates

 -- Guido Günther <agx@sigxcpu.org>  Mon, 11 Nov 2024 20:09:20 +0100

phosh-osk-stub (0.42.0-1) unstable; urgency=medium

  * New upstream release
    - Lower velocity needed to swipe close the OSK a bit
    - Enable hint based completion by default

 -- Guido Günther <agx@sigxcpu.org>  Sun, 29 Sep 2024 17:36:45 +0200

phosh-osk-stub (0.42~rc1-1) unstable; urgency=medium

  * New upstream release
    - Provide layout information so e.g. phosh-mobile-settings can use
      it to show only supported layouts
    - Allow to paste clipboard contents
    - varnam completer: Learn accepted words to improve predictions
  * d/control: B-D on libgmobile-dev
  * Install layout info

 -- Guido Günther <agx@sigxcpu.org>  Fri, 20 Sep 2024 19:37:25 +0200

phosh-osk-stub (0.41.1-1) unstable; urgency=medium

  * New upstream release
    - Unswap Enter and Backspace
    - Require higher velocity to swipe close keyboard

 -- Guido Günther <agx@sigxcpu.org>  Wed, 21 Aug 2024 08:31:36 +0200

phosh-osk-stub (0.41.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Wed, 14 Aug 2024 23:11:11 +0200

phosh-osk-stub (0.41.0~rc1-1) unstable; urgency=medium

  * New upstream release
    - Allow to swipe close the keyboard
    - Allow for more rows to support e.g. Thai layouts
    - Add more layouts
    - Allow to open OSK settings from menu popover

 -- Guido Günther <agx@sigxcpu.org>  Thu, 08 Aug 2024 12:41:20 +0200

phosh-osk-stub (0.38.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Fri, 05 Apr 2024 16:46:01 +0200

phosh-osk-stub (0.37.0-1) unstable; urgency=medium

  * New upstream release
  * Use signed upstream tarballs

 -- Guido Günther <agx@sigxcpu.org>  Wed, 06 Mar 2024 15:56:47 +0100


