=== debian/control ===
Source: phosh-osk-stevia
Section: x11
Priority: optional
Maintainer: Guido Günther <agx@sigxcpu.org>
Build-Depends:
 debhelper-compat (= 13),
 json-glib-tools,
 libsystemd-dev,
 libfeedback-dev,
 gi-docgen <!nodoc>,
 gobject-introspection <!nodoc>,
 libgnome-desktop-3-dev,
 libgirepository1.0-dev <!nodoc>,
 libgmobile-dev,
 libgovarnam-dev [!mips64el],
 libgtk-3-dev,
 libhandy-1-dev (>= 1.1.90),
 libhunspell-dev,
 libjson-glib-dev,
 libpresage-dev,
 libwayland-dev,
 libxml2-utils,
 meson,
 python3-docutils <!nodoc>,
 presage <!nocheck>,
 varnam-schemes-ml <!nocheck>,
 xauth <!nocheck>,
 xvfb <!nocheck>,
Standards-Version: 4.6.2
Homepage: https://gitlab.gnome.org/guidog/stevia/
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/phosh-osk-stevia
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/phosh-osk-stevia.git
Rules-Requires-Root: no

Package: phosh-osk-stevia
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 gsettings-desktop-schemas (>= 47),
Provides: phosh-osk-stub (= 0.48)
Replaces: phosh-osk-stub (<< 0.49~)
Breaks:
 libgtk-3-0 (<< 3.24.35),
 phosh-osk-stub (<< 0.49~),
Recommends:
 fonts-noto-core,
 hunspell-en-us,
 phosh-osk-data-packager,
Suggests:
 varnam-schemes-ml | varnam-schemes-hi | varnam-schemes-ta,
Description: Alternative on screen keyboard for Phosh
 Stevia is an on screen keyboard (OSK) for Phosh. It features
 .
  * Character popovers
  * Emoji layout
  * Cursor navigation via space-bar long-press
  * Word correction and completion via hunspell or presage
  * Special layouts for pin, digit and phone number input purpose
  * A customizable shortcut bar in the terminal layout
  * Paste buttons in the completion bar and menu
  * Experimental input of Indic languages using govarnam
 .
 If you're looking for flexible layouts customization look at squeekboard.

Package: phosh-osk-stevia-doc
Architecture: all
Section: doc
Build-Profiles: <!nodoc>
Provides:
 phosh-osk-stub-doc (= 0.48)
Replaces:
 phosh-osk-stub-doc (<< 0.49~)
Depends:
 ${misc:Depends},
Description: API documentation for Stevia
 Stevia is an on screen keyboard (OSK) for Phosh.
 .
  * Character popovers
  * Emoji layout
  * Cursor navigation via space-bar long-press
  * Word correction and completion via hunspell or presage
  * Special layouts for pin, digit and phone number input purpose
  * A customizable shortcut bar in the terminal layout
  * Paste buttons in the completion bar and menu
  * Experimental input of Indic languages using govarnam
 .
 This package contains the development documentation.
