## phosh-osk-stevia 0.49~rc1

=== debian/changelog ===
phosh-osk-stevia (0.49~rc1-1) experimental; urgency=medium

  * New upstream release candidate
    * Allow to keep physical size constant in portrait mode
    * Allow to add empty bottom bar in portrait mode
    * Fix adding additional completions in hunspell
    * Use `key-pressed` instead of `button-pressed` for
      feedback
    * Fix translations of completer information in p-m-s
  * treewide: wrap and sort
  * d/control: Add missing breaks for doc package

 -- Guido Günther <agx@sigxcpu.org>  Thu, 07 Aug 2025 11:03:05 +0200
