=== debian/control ===
--- 
+++ 
@@ -4,25 +4,25 @@
 Maintainer: Guido Günther <agx@sigxcpu.org>
 Build-Depends:
  debhelper-compat (= 13),
- json-glib-tools,
- libsystemd-dev,
- libfeedback-dev,
  gi-docgen <!nodoc>,
  gobject-introspection <!nodoc>,
- libgnome-desktop-3-dev,
+ json-glib-tools,
+ libfeedback-dev,
  libgirepository1.0-dev <!nodoc>,
  libgmobile-dev,
+ libgnome-desktop-3-dev,
  libgovarnam-dev [!mips64el],
  libgtk-3-dev,
  libhandy-1-dev (>= 1.1.90),
  libhunspell-dev,
  libjson-glib-dev,
  libpresage-dev,
+ libsystemd-dev,
  libwayland-dev,
  libxml2-utils,
  meson,
+ presage <!nocheck>,
  python3-docutils <!nodoc>,
- presage <!nocheck>,
  varnam-schemes-ml <!nocheck>,
  xauth <!nocheck>,
  xvfb <!nocheck>,
@@ -35,11 +35,13 @@
 Package: phosh-osk-stevia
 Architecture: any
 Depends:
+ gsettings-desktop-schemas (>= 47),
  ${misc:Depends},
  ${shlibs:Depends},
- gsettings-desktop-schemas (>= 47),
-Provides: phosh-osk-stub (= 0.48)
-Replaces: phosh-osk-stub (<< 0.49~)
+Provides:
+ phosh-osk-stub (= 0.48),
+Replaces:
+ phosh-osk-stub (<< 0.49~),
 Breaks:
  libgtk-3-0 (<< 3.24.35),
  phosh-osk-stub (<< 0.49~),
@@ -68,9 +70,11 @@
 Section: doc
 Build-Profiles: <!nodoc>
 Provides:
- phosh-osk-stub-doc (= 0.48)
+ phosh-osk-stub-doc (= 0.48),
+Breaks:
+ phosh-osk-stub-doc (<< 0.49~),
 Replaces:
- phosh-osk-stub-doc (<< 0.49~)
+ phosh-osk-stub-doc (<< 0.49~),
 Depends:
  ${misc:Depends},
 Description: API documentation for Stevia
