## phosh-osk-stevia 0.49.0

=== debian/changelog ===
phosh-osk-stevia (0.49.0-3) unstable; urgency=medium

  * Reupload to unstable.

 -- Guido Günther <agx@sigxcpu.org>  Mon, 08 Sep 2025 22:30:36 +0200

phosh-osk-stevia (0.49.0-2) unstable; urgency=medium

  * Revert "emoji-db: Take endianess into account"
    This was needed for our emoji data but not when using
    the one from GTK.

 -- Guido Günther <agx@sigxcpu.org>  Fri, 15 Aug 2025 22:01:50 +0200

phosh-osk-stevia (0.49.0-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream release
    * Use system default font instead of hardcoding Cantarell
    * Drop built in emoji data

 -- Guido Günther <agx@sigxcpu.org>  Thu, 14 Aug 2025 19:27:23 +0200
