## phosh-osk-stevia 0.50~rc1

=== debian/changelog ===
phosh-osk-stevia (0.50~rc1-1) unstable; urgency=medium

  * New upstream release candidate
    * Make the char popup more similar to typing indicator
    * Make backspace delete more useful by deleting complete words
    * Delete space before inserted punctuation
    * Make cursor navigation less sensitive to wiggles
  * Adjust repo URLs

 -- Guido Günther <agx@sigxcpu.org>  Sat, 27 Sep 2025 19:46:23 +0200
