=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
  xauth <!nocheck>,
  xvfb <!nocheck>,
 Standards-Version: 4.6.2
-Homepage: https://gitlab.gnome.org/guidog/stevia/
+Homepage: https://gitlab.gnome.org/World/Phosh/stevia/
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/phosh-osk-stevia
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/phosh-osk-stevia.git
 Rules-Requires-Root: no
