## phosh-osk-stevia 0.50.0

=== debian/changelog ===
phosh-osk-stevia (0.50.0-1) unstable; urgency=medium

  * New upstream release
    * Fix rendering with multiple outputs attached
    * Add systemd unit to work with gnome-session >= 49
    * presage completer: Fix completing partially deleted words
    * Make keys and `Return` look a bit more prominent
  * Install service file.
    Needed for gnome-session >= 0.49.

 -- Guido Günther <agx@sigxcpu.org>  Sun, 05 Oct 2025 11:46:49 +0200
