## phosh-osk-stevia 0.50.1

=== debian/changelog ===
phosh-osk-stevia (0.50.1-1) unstable; urgency=medium

  * New upstream release
    * Fix keyboard sometimes being unavailable after login with
      gnome-session 49.

 -- Guido Günther <agx@sigxcpu.org>  Wed, 08 Oct 2025 22:44:39 +0200
