=== debian/control ===
--- 
+++ 
@@ -23,6 +23,7 @@
  meson,
  presage <!nocheck>,
  python3-docutils <!nodoc>,
+ systemd-dev,
  varnam-schemes-ml <!nocheck>,
  xauth <!nocheck>,
  xvfb <!nocheck>,
