=== debian/tests/control ===
Test-Command: /usr/bin/phosh-osk-stevia --help
Restrictions:
 superficial,
Depends:
 @,
