## phosh-osk-stevia 0.51~rc1

=== debian/changelog ===
phosh-osk-stevia (0.51~rc1-2) unstable; urgency=medium

  * No longer provide phosh-osk-stub.
    This allows us to force phosh-osk-stub off the system.

 -- Guido Günther <agx@sigxcpu.org>  Thu, 06 Nov 2025 09:56:19 +0100

phosh-osk-stevia (0.51~rc1-1) unstable; urgency=medium

  * New upstream release candidate
    * Give up when we fail to claim the DBus name on startup
    * Don't spawn two instances with gnome-session-bin < 49
    * Fix backspace delete issues in emoji and numeric layouts

 -- Guido Günther <agx@sigxcpu.org>  Tue, 04 Nov 2025 17:14:18 +0100
