=== debian/control ===
--- 
+++ 
@@ -39,8 +39,6 @@
  gsettings-desktop-schemas (>= 47),
  ${misc:Depends},
  ${shlibs:Depends},
-Provides:
- phosh-osk-stub (= 0.48),
 Replaces:
  phosh-osk-stub (<< 0.49~),
 Breaks:
@@ -70,8 +68,6 @@
 Architecture: all
 Section: doc
 Build-Profiles: <!nodoc>
-Provides:
- phosh-osk-stub-doc (= 0.48),
 Breaks:
  phosh-osk-stub-doc (<< 0.49~),
 Replaces:
