## phosh-osk-stevia 0.51.0

=== debian/changelog ===
phosh-osk-stevia (0.51.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Fri, 14 Nov 2025 18:30:10 +0100
