## phosh-osk-stevia 0.52~rc1

=== debian/changelog ===
phosh-osk-stevia (0.52~rc1-1) unstable; urgency=medium

  * New upstream release
    * Fix delayed osk unfold when vertical size changed

 -- Guido Günther <agx@sigxcpu.org>  Thu, 25 Dec 2025 10:14:17 +0100
