## phosh-osk-stevia 0.52.0

=== debian/changelog ===
phosh-osk-stevia (0.52.0-1) unstable; urgency=medium

  * New upstream release
    * Enable typed character popover by default
    * Scale OSK by default

 -- Guido Günther <agx@sigxcpu.org>  Sat, 03 Jan 2026 11:48:19 +0100
