## phosh-osk-stevia 0.52.1

=== debian/changelog ===
phosh-osk-stevia (0.52.1-1) unstable; urgency=medium

  * New upstream release
  * Fix possible startup assertion

 -- Guido Günther <agx@sigxcpu.org>  Fri, 16 Jan 2026 13:11:13 +0100
