## phosh-osk-stevia 0.53~rc1

=== debian/changelog ===
phosh-osk-stevia (0.53~rc1-1) unstable; urgency=medium

  * New upstream release candidate
    * Allow to scale up in landscape too
    * Scale up key font and icons when scaling up keys

 -- Guido Günther <agx@sigxcpu.org>  Fri, 06 Feb 2026 20:21:51 +0100
