## phosh-osk-stevia 0.53.0

=== debian/changelog ===
phosh-osk-stevia (0.53.0-1) unstable; urgency=medium

  * New upstream release
    * No changes over rc1

 -- Guido Günther <agx@sigxcpu.org>  Sat, 14 Feb 2026 09:53:51 +0100
